## The *roll-a-dice.ps1* Script

This PowerShell script rolls a dice and returns the number by text-to-speech (TTS).

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/roll-a-dice.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./roll-a-dice

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Replies to "Roll a dice"
.DESCRIPTION
	This PowerShell script rolls a dice and returns the number by text-to-speech (TTS).
.EXAMPLE
	PS> ./roll-a-dice
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

$Reply = "It's", "I get", "Now it's", "OK, I have" | Get-Random
$Number = "1", "2", "3", "4", "5", "6" | Get-Random

& "$PSScriptRoot/speak-english.ps1" "$Reply $Number."
exit 0 # success
```

*Generated by convert-ps2md.ps1 using the comment-based help of roll-a-dice.ps1*
